<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1962-12-17 11:00:00.00 GD 00h29'41.91" E 43d44'18.30" N</id>
<person>
<lastname>Monaco</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1962-12-17 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1962-12-17 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1962-12-17 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1962-12-17 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>00h29'41.91" E</longitude>
<latitude> 43d44'18.30" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Monaco</country>
</horoscope>
